ser.cfg(5)

NAME
ser.cfg - ser configuration file

SYNOPSIS
/etc/ser/ser.cfg

DESCRIPTION
ser reads the configuration data from /etc/ser/ser.cfg (or the file specified with -f on the command line). The file contains global configuration parameters, module loading commands and the script that will be executed for each received request. Lines starting with # or enclosed in /* ... */ are interpreted as comments.

This manual page is incomplete. For further information please read the Ser User Guide (http://www.iptel.org/ser/admin.html).

FILES
/etc/ser/ser.cfg

AUTHORS
see /usr/share/doc/ser/AUTHORS

SEE ALSO
ser(8)

Full documentation on ser, including configuration guidelines, FAQs and licensing conditions, is available at http://www.iptel.org/ser/.

For reporting bugs see http://www.iptel.org/ser/bugs/.

Mailing lists:
serusers@iptel.org - ser user community
serdev@iptel.org - ser development, new features and unstable version